Bądź: Wyszukaj na stronie z użyciem Google
reklama:

sobota, 15 sierpnia 2009

Instalacja Palimpsest Disk Utility w Ubuntu 9.04

Autor: , 09:42, sobota, 15 sierpnia 2009


Palimpsest Disk Utility to nowe narzędzie dostępne w Ubuntu 9.10 pozwalające na szybkie sprawdzenie stanu dysku, jego temperatury czy czasu pracy. Zajmiemy się dziś jego instalacją w Ubuntu.

Cała procedura jest właściwie bardzo prosta i skupia się głównie na pobraniu i instalacji w odpowiedniej kolejności poniższych paczek:

a) libgdu-gtk0 - http://ftp-mirror.internap.com/pub/debia...2_i386.deb
b) libsqlite3 - http://ftp.us.debian.org/debian/pool/mai...1_i386.deb
c) libatasmart0_0.13 - http://ftp.us.debian.org/debian/pool/mai...1_i386.deb
d) devicekit-disks_004 - http://ftp.egr.msu.edu/debian/pool/main/...1_i386.deb
e) gnome-disk-utility_0.3 - http://ftp.us.debian.org/debian/pool/mai...2_i386.deb

Po ich wgraniu konieczne jest ponowne uruchomienia komputera. Następnie aplikację można znaleźć w menu 'Programy=>Narzędzia systemowe=>Palimpsest Disk Utility'.

Jak widać, mój roczny komputer działał już łącznie aż 156 dni co uważam jest dość dobrym wynikiem. :)

Dodatkowo, z poziomu narzędzia można prosto zarządzać partycjami a także zmieniać ich rozmiar i szczegółowe parametry.

Na żądanie można także wykonać test S.M.A.R.T, czyli automatycznego systemu powiadamiania o błędach dysku, który jest wbudowany obecnie niemal w każde tego typu urządzenie.

Według mnie dodanie takiego narzędzia zdecydowanie pozytywnie wpłynie na odbiór systemu przez początkujących użytkowników. Do tej pory aby wykonać nawet prostą operację trzeba było uruchamiać dość skomplikowane GParted.
Komentarze 29 comments
Anonimowy pisze...

komercyjne wortale tyle wpisów nie produkują XD

Adrian Nowak pisze...

Dla tego UbuCentrum nie jest komercyjne ;)

Anonimowy pisze...

Zajeb****a stronka. Dzięki nowym postom odkrywam oprogramowanie o którego istnieniu nie wiedziałem. wielkie dzięki Adrian. Trzymaj tak dalej :) Pozdrawiam

arczik01 pisze...

"Dlatego" ;)
pozdrawiam i wielkie dzieki za stronke ubucentrum ;)

spox5 pisze...

fajnie, że się przydał mój wpis na forum...
polecam zainstalować jeszcze GSmartControl w celu sprawdzenia poprawności działania dysku.

Paczkę deb można pobrać z:

http://download.opensuse.org/repositories/home:/alex_sh/xUbuntu_9.04/i386/gsmartcontrol_0.8.4+nmu1_i386.deb

Anonimowy pisze...

oooo super, zaraz biorę się za instalowanie :) tak trzymaj, blog mucha nie siada, adrianie! :P
pozdro
arek

sake12 pisze...

Błąd: Niemożliwe spełnienie zależności: libgdu0 (>= 0.3)

Instalowane wszystko po kolei i taki bład wyskoczył...

Anonimowy pisze...

niestety, blad w zaleznosciach - instalujemy libgdu-gtk0, a wola o:

libgdu0 (>=0.3)

sake12 pisze...

Wystarczyło to doinstalować..:p


http://ftp.pl.debian.org/debian/pool/main/g/gnome-disk-utility/libgdu0_0.3-2_i386.deb

lama pisze...

u mnie też wystąpił błąd w zależnościach. po doistalowaniu tego powyższego działa. dzięki :D

sake12 pisze...

Da się jakoś naprawić bad sectory?

U mnie dysk działa 720 dni i ma 76 bad sektorów..:P

Marek pisze...

U mnie 430 dni :-) kto da więcej? :-)

marcinsud pisze...

@Marek 799 dni
http://i27.tinypic.com/34788hs.png

Anonimowy pisze...

po instalacji stacja dyskietek ciagle probuje cos odczytywac:/

jest jakaś komenda aby to usunąć?

Anonimowy pisze...

A moze programik na 64bit
bo jak widze nikt ich nie docenia

Anonimowy pisze...

macie jakiś pomysł co może próbować uzyskać dostęp do napędu? strasznie wkurzające jest to cykanie a przecież nie mam włożonej dyskietki! Adrianie, zanim coś opublikujesz na swoim blogu, lepiej najpierw dokładnie to przetestuj!

Adrian Nowak pisze...

Wywal po prostu z poziomu synaptica pakiet gnome-disk-utility. A co do testowania to nie mam napędu dyskietek żadnego ;)

Anonimowy pisze...

SŁawomir:To samo mam po instalacji stacja dyskietek ciagle probuje cos odczytywac:/Pozostało mi odinstalować wszystkie pakiety wkurzające to !!

Anonimowy pisze...

Ma ktoś na to pozytywną radę

Anonimowy pisze...

UWAGA !!!! Jeżeli macie stację dyskietek to nie marnujcie czasu na instalacje . Wkurzające stacja dyskietek ciagle probuje cos odczytywac

Anonimowy pisze...

Błąd: Niemożliwe spełnienie zależności: libsqlite3-0 (>= 3.6.13)

jaką paczkę trzeba zainstalować

z góry dzięki

Anonimowy pisze...

odp:Ta paczka
http://ftp.pl.debian.org/debian/pool/main/g/gnome-disk-utility/libgdu0_0.3-2_i386.deb

Cieniek pisze...

Ostrzegam przed tą nową zabawką do sprawdzania dysków. Włączyłem test rozszerzony i zrobił się niezły bigos, straciłem trochę danych. Na szczęście mój folder /home odnalazł się wraz z zawartością w lost+found... :-/

EuGene Wolfe pisze...

A mnie nie wyświetla praktycznie żadnych informacji o dyskach i partycjach... Mogę co najwyżej usunąć partycję i to wszystko.

Anonimowy pisze...

HEY!

Nie całkiem fajnie.

Mam Ubuntu 9.04 x64, a nie i386. Nie będę >> --force-architecture <<. Może dasz radę podać biblioteki dla x64?

>> Palimpset << jest domyślnie instalowany z Fedorą 11.

Może opiszesz >> gsmartcontrol << bo mnie się nie udało skompilować.

Jednak można zainstalować >> GSmartMontools << z pakietów pobranych tu (u mnie działa):

http://gsmartcontrol.berlios.de/home/index.php/en/Downloads

Instalacja >> apt-get install gsmartcontrol << się nie udaje (brak repo, jakiego?)

pzdr!

Anonimowy pisze...

Lol: The requested URL /debian/pool/main/s/sqlite3/libsqlite3-0_3.6.16-1+b1_i386.deb was not found on this server.

Anonimowy pisze...

panowie potrzebuję pomocy???!!!
jak to urządzenie wyłączyć bo ten nowy instalator nie widzi mi dysku i wyrzuca mi błędy, które nie są znajdywane w innych systemach....

Anonimowy pisze...

Wszystkie linki padły a nowsza wersja ma jakieś dziwne zależności których nie mogę zainstalować a dokładnie tą (libglib2.0-dev_2.22.3-1_i386) i tą (libglib2.0-0_2.22.3-1_i386). Wie ktoś co z tym zrobić ???

Anonimowy pisze...

Można kombinować z nowszymi wersjami pakietów, ale mają kolejne nowe zależności i zaczyna się robić niemiło. Ja sobie odpuściłem. A jak komuś bardzo zależy, to może sobie Ubuntu z-upgrade'ować.

Prześlij komentarz


Popularne posty

Etykiety